<?xml version="1.0" encoding="UTF-8"?>
<TEXTE_VERSION>
<META>
<META_COMMUN>
<ID>LEGITEXT000047694993</ID>
<ANCIEN_ID/>
<ORIGINE>LEGI</ORIGINE>
<URL>texte/version/LEGI/TEXT/00/00/47/69/49/LEGITEXT000047694993.xml</URL>
<NATURE>DECRET</NATURE>
</META_COMMUN>
<META_SPEC>
<META_TEXTE_CHRONICLE>
<CID>JORFTEXT000047692676</CID>
<NUM>2023-469</NUM>
<NUM_PARUTION>0139</NUM_PARUTION>
<NUM_SEQUENCE>23</NUM_SEQUENCE>
<NOR>ESRS2236827D</NOR>
<DATE_PUBLI>2023-06-17</DATE_PUBLI>
<DATE_TEXTE>2023-06-15</DATE_TEXTE>
<DERNIERE_MODIFICATION>2023-06-18</DERNIERE_MODIFICATION>
<VERSIONS_A_VENIR/>
<ORIGINE_PUBLI>JORF n°0139 du 17 juin 2023</ORIGINE_PUBLI>
<PAGE_DEB_PUBLI/>
<PAGE_FIN_PUBLI/>
</META_TEXTE_CHRONICLE>
<META_TEXTE_VERSION>


<TITRE>Décret n°2023-469 du 15 juin 2023</TITRE>
<TITREFULL>Décret n° 2023-469 du 15 juin 2023 relatif à la licence professionnelle « bachelor universitaire de technologie »</TITREFULL>

<ETAT>VIGUEUR</ETAT>
<DATE_DEBUT>2023-06-18</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>
<AUTORITE/>
<MINISTERE/>

<LIENS>
<LIEN cidtexte="LEGITEXT000006071191" datesignatexte="2999-01-01" id="LEGITEXT000006071191" naturetexte="CODE" nortexte="" num="" numtexte="" sens="source" typelien="CITATION">Code de l'éducation (V)</LIEN>
<LIEN cidtexte="LEGITEXT000006071191" datesignatexte="2999-01-01" id="LEGISCTA000006095806" naturetexte="CODE" nortexte="" num="" numtexte="" sens="source" typelien="CITATION">Code de l'éducation -  Partie réglementaire (V)</LIEN>
<LIEN cidtexte="LEGITEXT000006072050" datesignatexte="2999-01-01" id="LEGITEXT000006072050" naturetexte="CODE" nortexte="" num="" numtexte="" sens="source" typelien="CITATION">Code du travail (V)</LIEN>
</LIENS>


</META_TEXTE_VERSION>
</META_SPEC>
</META>
<VISAS>
<CONTENU>
<p align="left">
<br/>La Première ministre,<br/>Sur le rapport de la ministre de l'enseignement supérieur et de la recherche,<br/>Vu le code de l'éducation, notamment ses articles L. 612-2, L. 612-3 et L. 613-1 ;<br/>Vu le code du travail, notamment son article D. 6113-27 ;<br/>Vu l'avis du Conseil national de l'enseignement supérieur et de la recherche en date du 13 décembre 2022,<br/>Décrète :</p>
</CONTENU>
</VISAS>
<SIGNATAIRES>
<CONTENU>
<div align="left">
<p>Fait le 15 juin 2023.</p>
</div>
<div align="left">
<p>Élisabeth Borne</p>
<p>Par la Première ministre :</p>
</div>
<div align="left">
<p>La ministre de l'enseignement supérieur et de la recherche,</p>
<p>Sylvie Retailleau</p>
</div>
<div align="left">
<p>Le ministre de l'intérieur et des outre-mer,</p>
<p>Gérald Darmanin</p>
</div>
<div align="left">
<p>Le ministre délégué auprès du ministre de l'intérieur et des outre-mer, chargé des outre-mer,</p>
<p>Jean-François Carenco</p>
</div>
</CONTENU>
</SIGNATAIRES>
<TP>
<CONTENU/>
</TP>
<NOTA>
<CONTENU/>
</NOTA>
<ABRO>
<CONTENU/>
</ABRO>
<RECT>
<CONTENU/>
</RECT>


</TEXTE_VERSION>
